package com.pcloud.book.advertising.enums;

/**
 * @描述：修改的数据类型
 * @作者：zhuyajie
 * @创建时间：13:47 2020/4/16
 * @版本：1.0
 */
public enum BrandDataAddTypeEnum {

    /**
     * 扫码量
     */
    SCAN("SCAN"),
    /**
     * 扫码人数
     */
    SCAN_USER("SCAN_USER"),
    /**
     *服务点击次数
     */
    SERVE_CLICK("SERVE_CLICK"),
    /**
     *读者量
     */
    READER("READER"),
    /**
     *浏览量
     */
    BROWSE("BROWSE"),
    /**
     *好友数量
     */
    FRIENDS_COUNT("FRIENDS_COUNT"),

    /**
     * 1v1扫码量
     */
    GROUP_SCAN("GROUP_SCAN"),
    /**
     * 1v1扫码人数
     */
    GROUP_SCAN_USER("GROUP_SCAN_USER"),
    /**
     *1v1服务点击次数
     */
    GROUP_SERVE_CLICK("GROUP_SERVE_CLICK");

    public String value;

    BrandDataAddTypeEnum(String value) {
        this.value = value;
    }
}
